.errorhtml {
    position: absolute;
    left: 0;
    right: 0;
    top: 157px;
    bottom: 0;
    height: 20px;
    margin: auto;
    text-align: center;
}
.xcode:nth-child(1){
    display:none
}
.flags {
    width:25px;
    height:25px;
    margin-left: 5px;
    border-radius: 100%;
}
.modal-title {
    font-size:22px
}
.mobilLang {
    position: absolute;
    top: 8px;
    right: 60px;
    display: none;
}
.mobilLang .btn-light {

    background: #c9a933;
    color: #fff;
    border: 0px;    height: 30px;
    padding: 0 11px;
    margin-top: 2px;
}
.circle-loader {
    margin-bottom: 3.5em;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-left-color: #5cb85c;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 7em;
    height: 7em;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #5cb85c;
    transition: border 500ms ease-out;
}
.load-complete.error {
    border-color: #caa933;
}
.checkmark, .errormark {
    display: none;
}
.checkmark.draw:after  {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
}
.errormark.draw:after {
    transform: scaleX(-1) rotate(136deg)!important;
}
.errormark.draw:before {
    transform: scaleX(-1) rotate(-225deg)!important;
}
.errormark:after, .errormark:before, .checkmark:after {
    opacity: 1;
    position: absolute;
    content: "";
    transform-origin: left top;
    width: 1.75em;
    height: 1.75em;
    height: 1.75em;
}
.checkmark:after {
    height: 3.5em;
    border-right: 3px solid #5cb85c;
    border-top: 3px solid #5cb85c;
    left: 1.75em;
    top: 3.5em;
}
.errormark:after {
    left: 35px;
    top: 75px;
    border-bottom: 3px solid #caa933;
    border-left: 3px solid #caa933;
}
.errormark:before {
    left: 35px;
    top: 2.5em;
    border-top: 3px solid #caa933;
    border-right: 3px solid #caa933;
}
@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }
    20% {
        height: 0;
        width: 1.75em;
        opacity: 1;
    }
    40% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
    100% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
}
#ucx-mail-loading {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    z-index: 2;
    opacity: 0;
    pointer-events: none;
    transition: .5s all
}
#ucx-mail-loading.active {
    opacity: 1;
}


.ucx-captcha {
    display: flex;
}
.ucx-captcha img {
    width: 160px;
    height: 60px;
}
.ucx-captcha p {
    padding-left: 15px;
}
.ucx-captcha a {
    padding: 5px 10px;
    background: #4f88c5;
    border-radius: 0 5px 5px 0;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    line-height: 51px;
    height: 60px;
    float: right;
}
.ucx-captcha input {
    width:100%;
    flex: 1;
    height: 60px;
}

form .btn {
    border-radius: 40px!important
}

.ucx-captcha {
    margin-top: 15px;
}
.contact {
    max-width:400px;
    margin:auto;
}
.form-item {
    display: flex;
    flex-direction: column
}
.form-item label {
    margin-left: 15px;
    opacity: .7;
}
.form-item input {
    height:45px;
    margin-bottom: 10px;
    border-radius: 50px;
    border:1px solid #eee;
    padding:0 15px
}
.form-item textarea {
    border-radius: 15px;
    border:1px solid #eee;
}
.p-15 {
    padding:15px
}
.iletisim {
    background: #fff;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}
.iletisim ul {
    position: relative;
    overflow: hidden;
}
.iletisim ul li {
    margin: 25px;
    color: #6e717b
}
.iletisim ul li b {
    width:100%;
    display:block;
    color: #343646
}
.iletisim iframe {
    width:100%
}
body {
    color: #343745;
}
header {
    padding: 25px 80px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 23;
}
header .title {
    font-size: 16px;
    font-weight: 600;
    margin:0;
    text-transform: uppercase;
    text-align: center;
    color:#404356;
    line-height: 30px;
    background: #fff;
    padding: 6px 30px 1px 30px;
    margin: -8px -18px;
    border-radius: 82px;

}
header .title img {
    height:45px;
    margin-bottom: 5px;
}
header .social {
    display:inline-flex;
    float:right
}
header .social a {
    color: #343646;
    font-size: 20px;
    width: 45px;
    text-align: center;
    display: inline-block;
    line-height: 45px;
    background: #f5f6fa;
    border-radius: 100%;
    margin-left: 5px;
    transition: .3s all
}
header .social a:hover {
    background: #343646;
    color:#fff;
}
header ul {
    display: flex;
    float: right;
    margin: 9px 0;
    /* box-shadow: -2px 0px 2px rgba(0,0,0,0.1); */
    position: relative;
    /* overflow: hidden; */
}
header ul li {
    flex:auto;
    position: relative;
}
header ul li i {
    font-size: 26px;
    margin-top: 12px;
}
header ul li:hover ul {
    max-height:500px;
    opacity: 1;
}
header ul li ul {
    position: absolute;
    top: 46px;
    left: 0;
    flex-direction: column;
    background: #fff;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
    right: 0;
    transition: .5s all;
    max-height:0px;
    opacity: 0;
    border-top: 2px solid #eee;
}
header ul li ul li a {
    background: transparent;
    font-size: 13px;
    border-radius: 0px!important;
    padding: 0!important;
}
header ul li ul li a:hover {
    background: #eee;
}
header ul li a {
    color: #343646;
    padding: 0 25px;
    height:55px;
    line-height: 55px;
    display: block;
    width: 100%;
    text-align: center;
    background: #fff;
    position: relative;
    overflow: hidden;
    transition: .3s all;
}
header ul li.active a {
    font-weight: 600;
    background:#eb5f43!important;
    color: #fff;
    border-left:0px
}

header ul li:nth-child(1) a{
    border-left:0px
}
header ul li:nth-child(2) a{
    border-radius: 30px 0 0 30px;
}
header ul li:last-child a{
    border-radius: 0 30px 30px 0px;
    /* border-left:0px */
}
header ul li:hover>a {
    background: #f1f1f1;
}


.title2 {
    font-size: 35px;
    font-weight: 600;
    margin:0;
    text-transform: uppercase;
    text-align: center;
    color:#404356;
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}
.title2 h1 {
    font-size: 35px;
    font-weight: 600;
}
.title b {
    font-size: 44px;
    color:#343744
}
.title span {
    color:#eb5f43
}
.slide {
    padding: 0px 0;
    height: 100vh!important;
    margin-top: 0;
    /* background: #343744; */
    color:#fff
}
.slide .image {
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.52);
    overflow: hidden;
    z-index: 3;
    width:100%;
    height:100vh;
    -webkit-clip-path: circle(100% at 100% 50%);
    clip-path: circle(100% at 100% 50%);
    position: absolute;
}
.slide .image .item {

    height:100vh;
}
#slider1 {
}
#slider .col-md-5 {
    height:100vh
}
#slider:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100px;
    background: #f5f5f5;
    -webkit-clip-path: circle(85% at -345px 50%);
    clip-path: circle(85% at -345px 50%);
    height: 703px;
    margin:auto;
}
#slider .slick-dots {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    left: 45px;
}
#slider .slick-dots button {
    color: transparent;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    background: #dddee2;
    margin-bottom: 10px;
    border: 0px;
}
#slider .slick-dots .slick-active button {
    background: #343744;
}
#slider2>div {
    padding:0px!important
}
#slider1 {
    position: absolute;
    bottom: 0;
    top: 152px;
    left:100px;
    display: flex;
    align-items: center;
    bottom: 118px;
}
#slider1 .btn {
    border-radius: 50px 50px 50px 0;
    margin-right: 15px;
}
.slide .text-area h3 {
    color: #75798c;
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;

}
.slide .text-area h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    color: #343744;
    margin-bottom: 0px
}
.grey {
    background: #f5f6fa;
    border-top:1px solid #e7ebf1;
    border-bottom:1px solid #e7ebf1;
}
.boxs i{
    font-size: 35px;
    margin-bottom: 25px;
    width: 85px;
    line-height: 85px;
    /* background: #e7ebf1; */
    border-radius: 100%;
}
.boxs b {
    width:100%;
    text-transform: uppercase;
}
.boxs p {
    margin-top: 15px;
    font-size: 14px;
    opacity: .7;
    height:126px;
    position: relative;
    overflow: hidden
}
.boxs div.box{
    padding:0;
    font-size: 15px;
}
.text {
    color: #75798c;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
.boxs-2 .box {
    color: #75798c;
    font-size: 14px;
    line-height: 25px;
}
.boxs-2 .image {
    width: 200px;
    height: 170px;
    margin: -111px auto 30px auto;
    padding: 20px;
    background: #3a3d4e;
    transition: .3s all;
}
.boxs-2 .image img {
}
.boxs-2 .box:hover .image {
    width: 80%;
    border-left:10px solid #fff;
}
.boxs-2 .box b {
    color: #343745;
    font-size: 22px;
    margin-bottom: 15px;
    display: block;
}
.boxs-2 .bg {
    width:100%;
    height:200px;
}
.overlay {
    background: rgb(58, 61, 78);
    opacity: .7;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.firmalar {
    z-index: 2;
    position: relative;
    padding: 100px 0;
}
.firmalar .center-img {
    height:180px;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding:20px;
    opacity: .5;
}
.footer {
    position:relative;
    bottom:0px;
    font-size: 14px;
    left:0;
    right:0;
    padding: 25px 80px;
}
footer ul li a {
    color: #343646;
    font-size: 14px;
    line-height: 30px
}
footer b {
    margin-bottom: 15px;
    display: block;
}
.xcode {
    height: 30px;
    float:right
}
.slideHead, .slideHead .image .item, .slideHead .image {
    height:130px!important;
}
.slideHead .item {
    background: #343744!important;
}
.slideHead .image {
    clip-path: circle(105% at 94% -74%);
}
header .active3 {
    display:none
}
.overlayBg {
    position:fixed;
    pointer-events: none;
    background: #343646;
    opacity: 0;
    left:0;
    top:0;
    right:0;
    bottom:0;
    z-index: 99;
    transition: .4s all
}
.overlayBg.active {
    opacity: .7;
    pointer-events: all;
}
body.noScroll {
    overflow: hidden;
    position: relative;
}
@media(max-width:991px){
    header {
        padding: 19px 0px;
        z-index:inherit;
    }
    .slide .image {
        box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.52);
        /* overflow: hidden; */
        z-index: -1;
        /* width: 100%; */
        height: calc(100vh + 300px);
        -webkit-clip-path: circle(100% at 83% 50%);
        clip-path: circle(100% at 94% 50%);
        position: fixed;
        right: 0;
        top: -150px;
        bottom: 0;
        /* left: 14px; */
        /* margin: auto; */
    }
    #slider .slick-dots {
        left:4px;
    }
    .slide .text-area {
        text-align: right;
        padding-left: 29px;
    }
    .slide .text-area h1 {
        font-size: 26px;
        line-height: 42px;
        color:#fff;
        margin-right: 20px;
    }
    .slide .text-area h3 {
        font-size: 13px;
        line-height: 26px;
        padding-left: 35px;
        margin: 10px 20px 10px 0!important;
    }
    #slider1 {
        top: 62px;
        left: inherit;
        right: 0;
        bottom: 46px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 387px;
        padding-left: 20px
    }
    header .active3 {
        display:block
    }
    header ul li:nth-child(1) a {
        border-radius: 0px
    }
    header ul li a {
        border-left:0px;
        padding:0px
    }
    header .active3 a {
        font-weight: 600;
        background: #fff!important;
        color: #343646;
    }
    header ul li i {
        margin-top:14px
    }
    header ul li a {
        border-radius: 0px!important
    }
    header .active3 a:nth-child(2){
        display:none
    }
    header ul.active .active3 a:nth-child(1){
        display:none
    }
    header ul.active .active3 a:nth-child(2){
        display:flex;
        justify-content: space-between;
        padding:0 25px
    }
    header ul {
        position: absolute;
        flex-direction: column;
        width: 55px;
        max-height: 55px;
        border-radius: 50px;
        right: 20px;
        transition: .5s all;
        z-index: 999;
        overflow: hidden;
    }
    header ul.active {
        width: 250px;
        max-height: 378px;
        background: #fff;
        border-radius:30px;
    }
    #slider1 .btn {
        border-radius: 50px 50px 50px 0;
        margin-right: -20px;
        display: block;
        width: 158px;
        float: right;
        clear: both;
        margin-bottom: 13px;
        border-radius: 50px 0 0 50px;
        padding: 14px 10px!important;
    }
    .footer {
        padding: 15px 7px;
        color: #73778a;
    }
    header .title {
        position: relative;
        z-index: 2;
        /* background: transparent; */
        /* text-shadow: 3px 2px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; */
    }
    .slide .text-area {
        display: flow-root;
    }
    #slider:before {
        width: 35px;
        height:600px;
        margin:auto;
        -webkit-clip-path: circle(85% at -325px 50%);
        clip-path: circle(85% at -325px 50%);
    }
    .grey {
        padding: 15px!important;
    }
    .slide .image .item, #slider2 {
        height:100%;
    }
}

/* Responsive */
/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
{
    #slider .col-md-5{background-color: rgba(0, 0, 0, 0.52);}
    .slide .text-area h3{color:#fff;}
    #slider2::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(0,0,0,0.25);
        clip-path: circle(100% at 94% 50%);
    }
    .banner{padding: 150px 0 0 10px !important;}
    .icerikPadding{padding: 0 !important}
    header ul li ul{display: none;}
}